<glossaryentry>
<h1>High Density Capacitor</h1>

<table>
	<tr height="100">
	<td width="70">
The high density capacitor is a refined version of the <a href="furniture_capacitor.xml">standard capacitor</a>. It works in exactly the same way, storing power like an giant battery in case of emergency, but it has more energy cells and hence a higher storage potential.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_capacitor_highdensity.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>